/*=======================================================================*\
	STYLES FOR WASHINGTON NATIONALS: _MLBNATIONALS
\*=======================================================================*/

body {
	background-color: #ab0003;
	background-image:url('https://s3.amazonaws.com/sst-static/img/tenants/mlb/nationals/was_background.gif');	
	background-position:center top;
	background-position-x: 50%;
	background-position-y: 0%;
	background-attachment: fixed;	
}


div#footer {
	background-color:#ab0003;
}
div#footer p {
	color:#ffffff;
}
div#footer_space {
	background-color:#ab0003;
}